Subject: 2nd summary: Modelling protein under point mutation

From: Jeremy R Greenwood <[email-masked]>
Date: Wed, 1 Mar 1995 17:48:50 +1100 (EST)

Following my previous summary, I have received further advice.

The original question concerned techniques for modelling structural
and functional changes in a protein which has undergone any one
of a number of single point mutations, and for which the X-ray 
crystal structure is known.

Thanks again for all your help,

Jeremy

---------------------------------------------------------------------------

>From [email-masked] Sat Feb 25 10:07:56 1995

I think you missed a few points in the summaries you got.
(or I missed to read about them) However there are a few

references that I think you should read.

If you are interested in structure & stability

1. The work by Christopher Lee (and subbiah and Levitt)
   the latest reference is JMB(1994) 236, 918-939
   Look also at their Nature paper and the JMB paper by Mark & van Gunsteren)
2. Koehl and DeLarue
   Proteins(1994) 20:264-278 and an article in latest issue of 
   Nature structural Biology (1995:1 ?)

I would (almost) bet my house (if I had one) that these methods are way 
much better to predict protein stability than perturbation with md methods.

Structure only
3. Filippis, Sander, Vriend Protein Engineering (1994)7,10(1203-1208)
   I bet this method will beat any molecular mechanics method.

good luck, sorry I waited with the reply

arne

--------------------------------------------------------------------------- 

>From [email-masked] Fri Feb 24 23:47:07 1995

Saw you needed mutation structure prediction. 
See protein engineering 1994 7 1203-1208
The software used is available as shareware.
Gert.

---------------------------------------------------------------------------

>From [email-masked] Thu Feb 23 22:48:51 1995

Hi, Heremy,
Many people have given you very usefull suggestions in responsing your 
questions about how to predict a mutant structure and the property 
changed after mutation. They provided some software such as Whatif, 
Quanta/Charmm, Sybyl, and Insight II. However, if you want to gain some
general concept about the mutant structure prediction methods, I would like
to suggest you to read a paper by Prof. Chris Sander, which was published
in Protein Engineering, Vol.7, No. 10, pp.1203~1208. In addition, simple
point mutation, especially the mutation such as from a charged residue to
a uncharged residue will bring some change to the protein, and 
many people are working on such property change prediction, in 
fact, some methods have been developed to predict the 
quality change, even though it seems a little difficult comparing 
to the development of structure prediction methods, typically, some
methods on electrostatic calculation have been developed, such as those
by Prof. Barry Honig in Columbia University, and Dr. Donald in Scrippt
Institute, also the software DELPHI to study the electrostatic property
has been included in Insight II (Biosym Inc. software). I am sure once
more experiments on mutation have been carried out, people will get more
rules, all these will promote the methods for property prediction.

Yanli Wang,
Peking University, Beijing
e-mail: [email-masked]

----------------------------------------------------------------------------

>From [email-masked] Thu Feb 23 17:41:58 1995

Hello Jeremy,
You do have some good answers already to get you on your way. There are several
ways to approach this problem, and the good thing is that you do have a crystal structure. I have begun working on a similar project. This will be brief:
For a very very general review see Chemical Reviews (1994) 94,2183-2239. See especially p2218.

Sincerely,

Christian.

-----------------------------------------------------------------------------